Subject: bug#11104: 24.0.94; (void-function make-local-hook): Update NEWS maybe?

From: Leo <[email-masked]>
Date: Wed, 28 Mar 2012 18:05:35 +0800

On 2012-03-28 04:02 +0800, Bastien wrote:
> Adding the defalias above is a more generalized backward-compatibility
> fix that other packages than Gnus would be aware of.  Should we add it
> to Emacs?

Why add it back? I think we should let those packages do it in their own
name space.

Leo